Is_correct = 1 ..

If String, 1, 1 = '[' &! String, String._, 1 = ']' then Is_correct = 0
If String, 1, 1 = '{' &! String, String._, 1 = '}' then Is_correct = 0
If String, 1, 1 = '(' &! String, String._, 1 = ')' then Is_correct = 0
